_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 330c5486-29ce-4a56-9b8c-5d9eb43e29e3
  bundle: featuring
  default_langcode: en
  depends:
    67d082e3-3dd5-4c02-9419-13738b7c4a72: media
default:
  status:
    -
      value: true
  info:
    -
      value: 'Damien Robert'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726482036
  body:
    -
      value: '<p>Tech expert</p>'
      format: full_html
      summary: ''
  field_heading:
    -
      value: 'Damien Robert'
  field_media:
    -
      entity: 67d082e3-3dd5-4c02-9419-13738b7c4a72
